
Foreman - Bug #8245

Changing to a new host group does not update the operating system in new host form

11/03/2014 09:26 AM - Thomas McKay

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Choosing a hostgroup fills out some of the fields in the new host form. Changing the choice selected, however, does not update the

operating system.

Choose hostgroup for rhel5 and OS gets filled in w/ RedHat 5.10. Change hostgroup then to rhel6 and OS is still the old value.

Related issues:

Has duplicate Foreman - Bug #14737: Changing Host Group does not change opera... Duplicate 04/20/2016

History

#1 - 11/03/2014 09:26 AM - Thomas McKay

- Bugzilla link set to 1159886

#2 - 04/21/2016 03:15 AM - Dominic Cleal

- Has duplicate Bug #14737: Changing Host Group does not change operating system added

#3 - 04/21/2016 11:18 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Partha Aji

- Pull request https://github.com/theforeman/foreman/pull/3451 added

#4 - 10/27/2016 03:44 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

- Assignee deleted (Partha Aji)

- Pull request deleted (https://github.com/theforeman/foreman/pull/3451)

PR closed due to inactivity, but this appears to be working fine on Foreman develop (1.14) at commit ccbfab7.

#5 - 11/01/2016 12:38 PM - Brad Buckingham

- Bugzilla link deleted (1159886)
